﻿body
{
}
h1
{
    font-size: 6.5em;
}
td
{
    vertical-align: top;
}
#outDiv
{
    width: 100%;
}
#imDiv
{
    padding: 0px;
    margin: 0px;
    width: 400px;
    height: 267px;
    position: relative;
    overflow: hidden;
    border-right-style: solid;
    border-right-width: 2px;
    border-right-color: #FFFFFF;
}
#imDiv
{
    display: block;
}

.cap
{
    font-size: 18px !important;
    margin-bottom: 10px !important;
}
#mainTab
{
    border-collapse: collapse;

}
#mainTab table
{
	border-collapse: collapse;
	margin:0px;
}
#mainTab table td
{
    padding: 0px;
    border-top-style: none !important;
    border-bottom-style: none !important;
}
#centerMasterTD
{
    padding: 0px;
    background-color: #3E235F;
}
#fade1
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
    filter: progid:DXImageTransform.Microsoft.GradientWipe(duration=8,GradientSize=0.35);
}
#fade0
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1000;
}
#largeText
{
    font-size:0.25em;
}
